webroot  @cflowdtop@/doc/libCfd
urlroot  @docurl@/libCfd

library  "libCfd"  @cflowdtop@/classes/include  html

customize
        backcolor       FFFFFF
        nosentinels
#        preformatted
	linkcolor	0070FF
	visitedcolor	00A000
#	logo            https://arthur.caida.org/caida/powertools/gifs/arts_logo.gif
end_customize
